body 
{
    color: white;
    font-size: 1    em;

    width: 110%;
    background-color: black;
    background-image: url('bg.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: left top;
    background-repeat: no-repeat;
}

html
{
    overflow: hidden;
}

pre {
    background: #FF0000;
    background: linear-gradient(to right, #FF0000 0%, #FFFF00 25%, #05C1FF 50%, #FFFF00 75%, #FF0000 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

a {
    color: lime;
}

.label {
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 1.4em;
    color: white;
    text-shadow: 0.5px 0.5px 1px white;
}

#artist, #song, #release-year {
    background-color: rgba(0, 0, 0, 0.5); /* Schwarz mit 50% Transparenz */
    border: 2px solid white;
    color: white; /* Schriftfarbe auf weiß setzen */
    padding: 10px; /* Innenabstand */
    text-align: center; /* Text zentriert ausrichten */
    border-radius: 10px; /* Runde Ecken */
    font-family: 'Open Sans', sans-serif; /* Schriftart */
    display: none;
}


button#load-button {
/* add some styling to the button */
font-size: 1.5em;
padding: 10px 20px;
border: none;
border-radius: 4px;
background-color: #1db954;
color: white;
cursor: pointer;
}

button#load-button:hover {
/* change background color on hover */
background-color: #14a749;
}

button#load-button:active {
/* change background color when button is active (clicked) */
background-color: #0f9245;
}

button#load-button:disabled {
/* change styling for disabled button */
background-color: #ccc;
color: #666;
cursor: default;
}

.main
{
    margin-left: 15px;
}

#check
{
    display: none;
}